System.Core 4.0.0.0 System.Dynamic.DynamicMetaObjectBinder To be added.

Represents the convert dynamic operation at the call site, providing the binding semantic and the details about the operation.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the .

  The type to convert to.
  Is true if the conversion should consider explicit conversions; otherwise, false.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic convert operation.

  The representing the result of the binding.

  The target of the dynamic convert operation. An array of arguments of the dynamic convert operation.
- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets the value indicating if the conversion should consider explicit conversions.

- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` To be added.

  Performs the binding of the dynamic convert operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic convert operation.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  When overridden in the derived class, performs the binding of the dynamic convert operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic convert operation. The binding result to use if binding fails, or null.
- Property
  4.0.0.0
  System.Type To be added. To be added.

  The result type of the operation.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  The type to convert to.